/* by offcnwxs in 2015.11.14 */
*{ margin:0 auto; padding:0; list-style:none; text-decoration:none;}
ul,ul li,dl,dl dt,dl dd {display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
img { border:none;}
a { cursor:pointer; text-decoration:none;}
body{padding:0;margin:0; background:url(../images/bj.jpg) repeat;font-family:"Microsoft YaHei"}
label{ margin:0;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.clear{width:0; height:10px; font-size:0; line-height:0; margin:0; padding:0; clear:both}
.layout{ width:1000px;margin:0 auto;}
.layout1{ width:960px;margin:0 auto;}
table{border-spacing:0;border-collapse:collapse;}
/*header*/
.zg_top{height:40px;background: #ffffff;width: 100%;text-align: center;}
/*banner*/
.banner{width: 100%; height:599px; background: url("../images/banner.jpg")no-repeat center;}
.banner img {display:block;}
.che{ width:1000px; height:251px; background:url(../images/5zhe.jpg) no-repeat center;}
.che h2{ color:#FFF;font-size:20px; position:relative; left:170px; top:60px;}
.che h1{width:200px; display:inline-block;color:#fff000;font-size:40px; text-align:center; position:relative; left:130px; top:60px;}
.che p{width:400px; display:inline-block;color:#FFF;font-size:24px; line-height:40px;position:relative; left:170px; top:40px;}
.youhuisj{ width:1000px; height:464px; background:url(../images/youhui.jpg) no-repeat center; color:#FFF;}
.youhuisj h1{ width:500px; display:inline-block;font-size:30px; float:left; text-align:center; padding-top:30px;}
.youhuisj .left{ width:500px; float:left;}
.kuai{width:200px; height:120px; background:url(../images/kuai.jpg) no-repeat center;float:left; margin-left:35px; text-align:center; font-size:28px; padding-top:30px; margin-top:20px; font-weight:bold;}
.ld1{width:500px; float:left; color:#FFF;}
.ld1 h1{width:363px; height:69px; background:url(../images/ld1.jpg) no-repeat center;  text-align:center; font-size:24px; line-height:60px; margin-top:50px;margin-bottom:20px;}
.qian{ width:500px; height:70px; background:url(../images/qian.jpg) no-repeat center;  line-height:25px;}
.shen{ width:500px; height:70px; background:url(../images/shen.jpg) no-repeat center; line-height:25px;}
.seven{ width:500px; height:340px; background:url(../images/seven.png) no-repeat center; line-height:25px;}
.ld1 h2{ width:40px;font-size:36px; padding-left:30px; line-height:70px; float:left; text-align:center;}
.ld1 p{width:370px;float:left; margin-left:20px;font-size:16px; padding-top:10px;}

.tit1{ width:100%;background:#ffe400;}
.ti{ width:1000px; height:100px; background:url(../images/titi1.jpg) no-repeat center; text-align:center;}
.ti h1{ font-size:36px; padding-top:5px;}
.ti span{ display:inline-block;color:#a90000; font-size:24px; padding-top:5px;}
.tit2{width:418px; height:80px; background:url(../images/ld2.jpg) no-repeat center; text-align:center; font-size:24px; line-height:80px; margin-top:20px; color:#FFF; font-weight:bold;}
.ld2 table{ width:1000px; background:#FFF; margin-bottom:50px; font-size:14px;}
.ld2 table tr th{ background:#a90000; color:#FFF; font-size:20px; padding:5px 10px;}
.ld2 h1{ font-size:30px;}
.ldx{width:490px; height:80px; background:url(../images/qcjz1.jpg) no-repeat center;float:left;color:#FFF; margin-left:10px; margin-top:10px; font-size:18px; line-height:80px; }
.ldx5{ width:990px; height:80px; background:url(../images/ldx5.jpg) no-repeat center;color:#FFF;   font-size:18px;  margin-left:10px; }
.ldx5 p{ padding-top:10px;}
.ldx5 h1{ width:50px; color:#a90101; float:left; padding-left:8px;}
.ldx p{ padding-left:20px;}
.ldx h1{ width:50px; color:#a90101; float:left; padding-left:8px;}
.ld2 table tr td{ text-align:center; border:1px #000000 solid;padding:5px 10px;}
.ld2 table tr td a{ width:50px;background:#a90000; border-radius:30px; padding:5px 10px; color:#FFF; display:inline-block; margin-bottom:10px;}
.tit3{ width:590px; line-height:73px; background:url(../images/titi3.jpg) no-repeat center;text-align:center; font-size:24px; line-height:80px; color:#FFF;font-weight:bold;}
.ld3 ul{ width:1000px; margin:0 auto; color:#FFF;}
.ld3 ul li{ width:108px; height:199px; background:url(../images/jd.jpg) no-repeat center; float:left; text-align:center;}
.ld3 ul li h1{ padding-top:10px; font-size:20px; padding-bottom:20px;}
.ld3 ul li {font-size:16px; text-align:center; line-height:30px;}
.kcldjiu{ width:1000px; margin:0 auto;color:#FFF;margin-top:20px;}
.kcld1{ width:490px; height:150px; background:url(../images/kcld1.jpg) no-repeat center; float:left;  margin-top:10px; }
.kcld2{ width:490px; height:150px; background:url(../images/kcld2.jpg) no-repeat center; float:left;margin-top:10px;margin-left:10px;}
.kcld3{ width:490px; height:150px; background:url(../images/kcld3.jpg) no-repeat center; float:left;margin-top:10px;}
.kcld4{ width:490px; height:150px; background:url(../images/kcld4.jpg) no-repeat center; float:left; margin-top:10px;margin-left:10px;}
.kcld5{ width:490px; height:150px; background:url(../images/kcld5.jpg) no-repeat center; float:left; margin-top:10px;}
.kcld6{ width:490px; height:150px; background:url(../images/kcld6.jpg) no-repeat center; float:left; margin-top:10px;margin-left:10px;}
.kcld7{ width:490px; height:150px; background:url(../images/kcld7.jpg) no-repeat center; float:left; margin-top:10px;}
.kcld8{ width:490px; height:150px; background:url(../images/kcld8.jpg) no-repeat center; float:left; margin-top:10px;margin-left:10px;}
.kcldjiu h2{ font-size:20px;margin-left:85px;margin-top:15px;}
.kcldjiu p{ width:400px; margin-left:85px; margin-top:10px;}
.dun1{ width:227px; height:258px; background:url(../images/dun2.png) no-repeat center; float:left; margin-left:38px; margin-bottom:10px; }
.dun{ width:227px; height:258px; background:url(../images/dun.png) no-repeat center; float:left;margin-left:10px; margin-bottom:10px;  }
.dun1 h1{ text-align:center; font-size:30px; position:relative; top:85px; color:#a90101;}
.dun h1{ text-align:center; font-size:30px; position:relative; top:85px; color:#fff;}
.dun p{text-align:center;color:#fff;position:relative; top:85px; font-size:18px;}

.youhuixin table{width:1000px; background:#FFF; margin-top:20px; margin-bottom:20px;font-size:18px; font-weight:bold;}
.youhuixin table tr th{ background:#a90000; color:#FFF; font-size:20px; padding:5px 10px;}
.youhuixin table tr td{ text-align:center; border:1px #000000 solid;padding:5px 10px; line-height:30px;}
.youhuixin table tr td a{ background:#a90000; border-radius:30px; padding:5px 10px; color:#FFF; display:inline-block; margin-bottom:10px; width:50px;}
.youhuixin h1{ font-size:30px;}
.youhuixin ul li{ width:250px; height:300px; background:url(../images/youhuibj.jpg) no-repeat center; float:left; margin-left:150px; margin-bottom:10px;}
.youhuixin ul li h1{color:#a90000; padding-top:10px; padding-left:30px; font-size:24px;}
.youhuixin ul li p{color:#FFF; font-size:20px;padding-left:20px; padding-top:40px; line-height:40px; font-weight:bold;}



.ke2 table{width:1000px; background:#FFF; margin-top:20px; margin-bottom:20px;font-size:14px;}
.ke2 table tr th{ background:#a90000; color:#FFF; font-size:20px; padding:5px 10px;}
.ke2 table tr td{ text-align:center; border:1px #000000 solid;padding:5px 10px;}
.ke2 table tr td a{ background:#a90000; border-radius:30px; padding:5px 10px; color:#FFF; display:inline-block; margin-bottom:10px; width:50px;}
.ke2 h1{ font-size:30px;}
.san1{ width:1000px; height:265px; background:url(../images/sanld1.jpg) no-repeat;}
.san1 p{color:#FFF; position:relative; top:70px; left:260px; padding-top:5px; font-size:24px; font-weight:bold;}

.yuan{ width:90px; height:90px; border-radius:50px; background:#a90000; position:relative; top:130px; left:230px; float:left; color:#FFF; line-height:90px; text-align:center; font-size:18px; font-weight:bold;}
.yuan2{ width:90px; height:90px; border-radius:50px; background:#a90000; position:relative; top:130px; left:250px; float:left; color:#FFF; line-height:90px; text-align:center; font-size:18px;font-weight:bold; }
.yuan3{ width:90px; height:90px; border-radius:50px; background:#a90000; position:relative; top:130px; left:270px; float:left; color:#FFF; text-align:center; font-size:18px;  line-height:90px;font-weight:bold;}
.yuan4{ width:90px; height:90px; border-radius:50px; background:#a90000; position:relative; top:130px; left:290px; float:left; color:#FFF; text-align:center; font-size:18px;  font-weight:bold; }
.yuan4 span{ display:inline-block; margin-top:20px;}
.yuan5{ width:90px; height:90px; border-radius:50px; background:#a90000; position:relative; top:130px; left:310px; float:left; color:#FFF; text-align:center; font-size:18px; line-height:90px;font-weight:bold;}
.yuan6{ width:90px; height:90px; border-radius:50px; background:#a90000; position:relative; top:130px; left:330px; float:left; color:#FFF; text-align:center; font-size:18px;  line-height:90px;font-weight:bold;}

.san2{ width:1000px; height:145px; background:url(../images/sanld2.jpg) no-repeat;}
.san2 p{ color:#FFF; position:relative; top:40px; left:260px; padding-top:5px; font-size:24px; font-weight:bold;}
.san3{ width:1000px; height:145px; background:url(../images/sanld3.jpg) no-repeat; margin-top:10px;}
.san3 p{ color:#FFF; position:relative; top:40px; left:260px; padding-top:5px; font-size:24px; font-weight:bold;}


                                                                                                                                                                                                       .xuanze3 table{ width:1000px; background:#FFF; margin-bottom:50px;font-size:14px;}
.xuanze3 table tr th{ background:#a90000; color:#FFF; font-size:20px; padding:5px 10px;}
.xuanze3 h1{ font-size:30px;}
.xuanze3 table tr td{ text-align:center; border:1px #000000 solid;padding:5px 10px;}
.xuanze3 table tr td a{ background:#a90000; border-radius:30px; padding:5px 10px; color:#FFF; display:inline-block; margin-bottom:10px; width:50px; margin-top:5px;}


.wangxiao{ width:1000px; margin:0 auto;}
.zuo{ width:510px; height:304px; background:url(../images/wangxiao1.jpg) no-repeat center;}
.zuo a{ background:#a60000; font-size:24px; color:#FFF; font-weight:bold; padding:2px 30px; border-radius:30px; margin-top:200px; display:inline-block; margin-left:55px;}
.you{ width:490px; height:304px;background:url(../images/wangxiao2.jpg) no-repeat center;}
.video{ padding-top:30px; padding-left:80px;}
.sdlq{ width:1000px; height:392px; background:url(../images/sdlq.jpg) no-repeat center;}                                                                                                                                                                                                       .sdlq ul{width:760px; margin:0 auto;}
.sdlq ul li{ width:380px;height:180px;text-align:center; font-size:18px; float:left;} 
.sdlq ul li h1{ color:#a90000; font-size:36px; padding-top:20px; padding-bottom:5px;}                                                                                                                                                                                                       .nav_box{width:100%;}
.nav_con{}
.nav_fixed{overflow:hidden; margin:0 auto;bottom: 0;position: fixed;z-index:100;width:100%; background:#7e0c0c;}
.nav{width:1000px;margin: 0 auto;}
.nav ul{width:1000px; padding-top:30px;}
.nav li{width:240px; float:left;text-align:center; margin-left:15px;text-align: center;_display:inline;list-style-type: none;}
.nav li img{ margin-top:5px;}
.nav li a{display:block;}.lkms_yzfw{ height:60px; margin:0 auto 60px; text-align:center;}
.lkms_yzfw .e1{ display:inline-block;height:60px; background:url(../images/lkms_31.png) no-repeat left center; vertical-align:middle; padding-left:24px;}
.lkms_yzfw span{ display:inline-block; height:60px; line-height:60px; padding-right:23px;background:url(../images/lkms_30.png) no-repeat right center; }
.lkms_yzfw span strong{background:#a90000; font-size:26px; color:#fff; font-family:'Microsoft Yahei'; display:inline-block; height:60px; padding:0 50px;}
.lkms_fwzd{ width:1000px; height:auto; overflow:hidden; clear:both;}
.lkms_fwzd li{ width:490px; height:228px; float:left; margin-bottom:30px;}
.lkms_fwzd li img{ display:block; width:200px; height:228px; float:left;}
.lkms_fwzd li div{ width:290px; height:220px; padding-top:8px; float:left;}
.lkms_fwzd li div h4{ width:210px; height:46px; margin:0 auto; background:#f6e916; color:#ff7200; font-size:20px; font-family:'Microsoft Yahei'; line-height:46px; text-align:center; position:relative; z-index:2; font-weight:bold;}
.lkms_fwzd li div p{ height:140px; padding:45px 40px 0 20px; background:#fffeef; position:relative; top:-11px; font-size:16px; color:#333; font-family:'Microsoft Yahei'; line-height:28px; z-index:1;}                                                                                                                                                                                                       
.kcld{ width:1000px; height:497px; background:url(../images/kcld.png) no-repeat center;}
.kcld ul{ width:910px; margin:0 auto; padding-top:250px;}
.kcld ul li{width:182px; text-align:center; float:left;color:#FFF; font-size:14px; font-weight:bold;}
.kcld ul li h1{ font-size:32px; padding-bottom:10px;}
.kcsz{ width:100%; height:620px;background:#f8f8f8;}
.kcsznnr{ width:1000px; height:530px; background:url(../images/kcsz.jpg) no-repeat center; position:relative;font-size:12px;}

.kcsz h1{ font-size:24px;}
.one{ position:relative; top:80px; left:150px;}
.two{ position:relative; top:160px; left:80px; }
.two h1{ font-size:18px;}
.three{ position:relative; top:230px; left:150px;}

.four{ position:absolute;top:390px; right:115px;}
.five{ position:absolute; top:220px; right:40px; }
.six{ position:absolute;  top:80px; right:140px;}
  
.btn{ display:block;width:150px; height:50px; line-height:50px; font-size:20px; font-weight:bold; color:#FFF; background:#909; border-radius:30px; text-align:center;}
.btn a { color:#FFF;}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      






.copyright{overflow:hidden;text-align:center;width:100%; background:#333; padding-bottom:80px;}
.zg_m1_box1{width:100%;}


